libtotem-dev 3.0.1-0ubuntu5 (armel binary) in ubuntu oneiric

 This package contains development files for the Totem media player library.
 .
 You may need it to develop plugins for Totem.

Details

Package version:
3.0.1-0ubuntu5
Source:
"totem" 3.0.1-0ubuntu5 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional